WordPress.org

Forums

iThemes Security (formerly Better WP Security)
Filepath exposed on wp-admin page (4 posts)

  1. cdk creative
    Member
    Posted 2 years ago #

    Filepath exposed on wp-admin page after upgrade from WP Better Security to iThemes Security. Have re-saved settings, deactivated and reactivated the plugin, and uninstalled/reinstalled the plugin, all to no avail. Please advise ASAP. Submitted a bug report, too.

    https://wordpress.org/plugins/better-wp-security/

  2. cdk creative
    Member
    Posted 2 years ago #

    This is what it looks like:

    Warning: require_once() [function.require-once]: Filename cannot be empty in /home/content/88/7033988/html/wp-content/plugins/better-wp-security/core/class-itsec-lib.php on line 512

    Fatal error: require_once() [function.require]: Failed opening required '' (include_path='.:/usr/local/php5/lib/php') in /home/content/88/7033988/html/wp-content/plugins/better-wp-security/core/class-itsec-lib.php on line 512

  3. cdk creative
    Member
    Posted 2 years ago #

    OK. After digging a little deeper, it looks like this is only an issue with my sites that are on Headway. I'm guessing it has something to do with the way Headway delivers 404 errors. Any experiences with this? Suggestions for a fix are much appreciated.

  4. cdk creative
    Member
    Posted 2 years ago #

    4.0.7 update with the "Theme Compatibility" mode works like a champ! Thanks for getting on this so quickly...we're rockin' and rollin' again!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.